/* CUSTOM CSS STYLES PLACED HERE SHOULD OVERRIDE OTHER STYLES 
If they do not seem to work, then consider using an !important declaration 
rather than editing core template styles. It can make changes easier to 
track and troubleshoot in the future.
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,500,700,800|Oswald:300,600');
@font-face {font-family: 'garrison_light_sansregular';   src: url('../fonts/garrison_light_sans-webfont.eot'); src: url('../fonts/garrison_light_sans-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/garrison_light_sans-webfont.woff') format('woff'), url('../fonts/garrison_light_sans-webfont.ttf') format('truetype'), url('../fonts/garrison_light_sans-webfont.svg#garrison_light_sansregular') format('svg'); font-weight: normal;  font-style: normal;}
@font-face {font-family: 'garrison_sansregular'; src: url('../fonts/garrison_sans-webfont.eot'); src: url('../fonts/garrison_sans-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/garrison_sans-webfont.woff') format('woff'), url('../fonts/garrison_sans-webfont.ttf') format('truetype'), url('../fonts/garrison_sans-webfont.svg#garrisoneve_sansregular') format('svg'); font-weight: normal; font-style: normal;
}
.subheading-category {font-family: 'Oswald', sans-serif; color: #2768ad; text-transform: uppercase; letter-spacing: .02em; margin: 0; padding: 0; font-weight: 700;}
body, p, h2, h4, h5, h6 {font-family: Arial, "Microsoft Sans Serif", Tahoma, sans-serif; font-weight:normal; background-color: none;}
body, p, ul, li {color: #525b62;}
body {padding-top:50px;}
body, html {height: 100%;	width: 100%;}
p {margin: 0; padding: 0 0 15px;}
p, li {font-size: 105%;}
h1, #homepage #main-content-area h2 {font-size: 270%; font-family: 'Oswald', sans-serif; color: #2768ad; text-transform: uppercase; letter-spacing: .02em; margin: 0; padding: 0; font-weight: 600; background-color: #fff;}
h2 {font-size: 230%; font-family: 'garrison_light_sansregular', Arial, Helvetica, sans-serif; color: #242430; text-transform: uppercase; letter-spacing: .02em; margin: 0; padding: 0; font-weight:normal;}
#hanover-democrats-news #main-content-area h2, #hanover-democrats-news #main-content-area h1  {font-size: 210%; font-family: 'Oswald', sans-serif; color: #2768ad; text-transform: uppercase; letter-spacing: .02em; margin: 0; padding: 0; background-color: #fff;}
h3 {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; text-transform: uppercase; color: #333; letter-spacing: .02em; margin: 0; padding: 0 0 5px 0; font-weight:normal;}
h4 {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color: #000; margin: 0; padding: 0 0 5px 0; font-weight:normal; font-size: 135%; line-height: 115%;}
h5 {font-size: 1.0em; font-weight: bold; color: #b40633;}
a, a:link, a:visited {color: #5C76AE; text-decoration:none;}
a:hover {color: #5b77b0; text-decoration:none;}
.black {color: #000;}
.blue, p.blue {color: #2768ad;}
.center {margin: 0 auto; text-align:center;}
.clear {clear:both;}
.dkblue {color: #102447;}
.white {color: #fff;}
.donate, .hotpink, a:current {color: #e50c44; text-decoration:none;}


#mainwrapper {position:absolute; width: 100%; height: 100%; z-index: 0;}
.cols-2 .column-1{width: 42%; margin-right: 60px; float:left;}
.cols-2 .column-2{width: 42%;}
.photo-frame {padding: 7px; border: 1px solid #000;}
dl.article-info.muted { width:200px; z-index: 0;}
dd.published {padding-bottom: 30px; clear:both;}

.lead{font-size:18px;font-weight:400}.intro-message{position:relative;padding-top:15%;padding-bottom:15%}.intro-message>h1{margin:0;font-size:5em;text-shadow:2px 2px 3px rgba(0,0,0,.6)}.intro-divider{width:400px;border-top:1px solid #f8f8f8;border-bottom:1px solid rgba(0,0,0,.2)}.intro-message>h3{text-shadow:2px 2px 3px rgba(0,0,0,.6)}@media (max-width:767px){.intro-message{padding-bottom:15%}.intro-message>h1{font-size:3em}ul.intro-social-buttons>li{display:block;margin-bottom:20px;padding:0}ul.intro-social-buttons>li:last-child{margin-bottom:0}.intro-divider{width:100%}}.section-heading{margin-bottom:30px}.section-heading-spacer{border-top:3px solid #e7e7e7;width:200px;float:left}@media (max-width:1199px){ul.banner-social-buttons{float:left;margin-top:15px}}@media (max-width:767px){ul.banner-social-buttons>li{display:block;margin-bottom:20px;padding:0}ul.banner-social-buttons>li:last-child{margin-bottom:0}}footer{background-color:#f8f8f8;padding:50px 0}p.copyright{margin:15px 0 0}
.intro-message>h1,.intro-message>h3{text-shadow:2px 2px 3px rgba(0,0,0,.6)}.lead{font-size:18px;font-weight:400}.intro-message{position:relative;padding-top:15%;padding-bottom:15%}.intro-message>h1{margin:0;font-size:5em}.intro-divider{width:400px;border-top:1px solid #f8f8f8;border-bottom:1px solid rgba(0,0,0,.2)}
@media (max-width:767px){.intro-message{padding-bottom:15%}.intro-message>h1{font-size:3em}ul.intro-social-buttons>li{display:block;margin-bottom:20px;padding:0}ul.intro-social-buttons>li:last-child{margin-bottom:0}.intro-divider{width:100%}}.section-heading{margin-bottom:30px}.section-heading-spacer{border-top:3px solid #e7e7e7;width:200px;float:left}
@media (max-width:1199px){ul.banner-social-buttons{float:left;margin-top:15px}}
@media (max-width:767px){ul.banner-social-buttons>li{display:block;margin-bottom:20px;padding:0}ul.banner-social-buttons>li:last-child{margin-bottom:0}}footer{background-color:#f8f8f8;padding:50px 0}p.copyright{margin:15px 0 0}.container-fluid{max-width:2000px}.navbar-nav>li:hover{background:#eee}
.nav-pills li.parent ul.nav-child,.navbar-nav li.parent ul.nav-child{display:none;padding:0;z-index:9999999999;position:relative}ul.nav.navbar-nav{z-index:999999999;position:relative}.nav-pills li.parent:hover ul.nav-child,.navbar-nav li.parent:hover ul.nav-child{display:block;position:absolute;background:#F8F8F8;width:220px;border-left:5px solid #2995BD; z-index:99999999999;}.nav-pills ul.nav-child li,.navbar-nav ul.nav-child li{list-style:none;padding-left:20px;border-bottom:1px dotted #DFDFDF; z-index:9999999999;}.nav-pills ul.nav-child li:hover,.navbar-nav ul.nav-child li:hover{background:#eee}.nav-pills ul.nav-child li a,.navbar-nav ul.nav-child li a{font-size:14px;padding:0 25px 0 50px;margin-left:-40px;line-height:3.5em;position:relative;display:block}.nav-pills ul.nav-child li a:hover,.navbar-nav ul.nav-child li a:hover{text-decoration:none}.navbar-nav>li>a{padding-top:25px;padding-bottom:25px}.nav-pills ul li ul,.navbar-nav ul li ul{margin-left:75px}
@media (max-width:1400px){.nav-pills ul li ul,.navbar-nav ul li ul{margin-left:-150px}}.nav-pills li.parent ul.nav-child li ul li,.navbar-nav li.parent ul.nav-child li ul li{display:none;padding:0}.nav-pills li.parent ul.nav-child li:hover ul li,.navbar-nav li.parent ul.nav-child li:hover ul li{display:block;padding:0}ul.nav-pills{margin-top:15px}
@media (min-width:768px) and (max-width:1001px){.navbar .container{width:100%!important}}
@media (max-width:1001px){.nav-pills li.parent ul.nav-child,.navbar-nav li.parent ul.nav-child{display:block;background:#fff}.navbar-collapse.in{overflow-y:visible}.navbar .nav>li{border-bottom:1px dotted #B8B8B8;background:#2995BD}.nav-pills>li>a,.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}.nav-pills,.navbar-nav{background:#f8f8f8}.nav-pills li.parent:hover ul.nav-child,.navbar-nav li.parent:hover ul.nav-child{position:relative;width:100%;border-left:0 solid #00ACE2}.nav-pills li.parent ul.nav-child li:hover ul li,.navbar-nav li.parent ul.nav-child li:hover ul li{display:none;padding:0}.nav-pills>li{float:none}ul.nav-pills{margin:7.5px -15px}}.logo{float:left}.logo h1,.logo h2,.logo h3,.logo p{padding:0;margin:0}#errorpage-styles p{font-size:22px}#errorpage-styles .errorpage-errorType-box{display:none}#errorpage-styles .banner{min-height:600px;padding:200px 0}#printPageStyles #pop-print a{padding:10px 50px;background:#eee;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;color:#333;font-size:18px;text-transform:uppercase;clear:both;position:relative}
.form-horizontal .control-label{text-align:left!important} 
#mainContentArea>div.contact h3,#mainContentArea>div.contact>div.contact-form{clear:both}
@media (min-width:800px){.contact-category ul li{float:left;width:45%;display:inline;position:relative}}.weblink-category li{list-style:none}#mainContentArea .article-info{font-size:89%;margin-bottom:20px;position:relative;display:block}#mainContentArea .blog .article-info{font-size:89%;margin:5px 20px 5px 0;position:relative;display:block;clear:both}#mainContentArea .article-info dl dt,#mainContentArea .info-block-below,.blog dl.article-info dt{display:none}#mainContentArea .blog .item,#mainContentArea .blog .page-header{clear:both}#mainContentArea .item-page .pull-left.item-image{float:none!important;clear:both;display:block}#mainContentArea .blog .pull-left.item-image img,#mainContentArea .item-page .pull-left.item-image img{padding:5px;background:#fff;border:1px solid #eee;margin:15px 35px 25px 0}#mainContentArea .blog .pull-left.item-image{float:left;clear:left}#mainContentArea .blog-item-description{clear:both;margin-top:35px}#mainContentArea .blog-item-description .readmore{margin-top:35px}#mainContentArea .items-more{margin:25px 0}#mainContentArea .blog .pagination{width:100%}#mainContentArea .blog .pagination .pull-right{float:none!important;text-align:center}#mainContentArea .pagination ul{clear:both;margin:0 auto;width:100%}#mainContentArea .pagination ul li{list-style:none;float:left;background:#333;color:#eee;padding:10px 30px}#mainContentArea .pagination ul li a{color:#90CBFF;padding:11px}#mainContentArea .pagination ul li:hover{background:#c3c3c3}#mainContentArea .pagination ul li.pagination-end,#mainContentArea .pagination ul li.pagination-start{background:#5f5f5f}.breadcrumb{background-color:#FDFDFD;font-weight:400;opacity:.6;clear:both}
@media all and (min-width:1020px){#main-content-area{margin-left:-30px}#mainContentArea{width:90%;margin:40px auto 0}}.btn.jmodedit{background:url(/media/system/images/edit.png) center center no-repeat;height:19px!important;width:19px!important}

/* HIDDEN UTILITIES - SPECIAL BREAKPOINT FOR DESKTOP TO MOBILE BREAKPOINT */
.hidden-under-1001 {display:none;}
.visible-under-1001 {display:block;}
@media (max-width: 500px){
		.hidden-phone {visibility: hidden; display:none;}
.phone-only, .call-phone-view {visibility: visible; display:block;}
	.call-phone-view {margin-top: 30px;}
}
@media (min-width: 501px){
	.phone-only {visibility: hidden; display:none;}
}
@media (min-width: 640px){.call-phone-view {visibility: hidden; display:none;}}
@media (max-width: 768px){
h1 {font-size: 220%; }
	.hidden-mobile {visibility: hidden; display:none;}
}
@media (min-width: 769px){
	.hidden-mobile {visibility: visible; display:block;}
}
@media (min-width: 1002px) { 
	.hidden-under-1001 {display:block;}
	.visible-under-1001 {display:none;}
	}
/* FIXES FOR A NON-FIXED MENU */
body {padding-top:0px;}
.navbar {margin-bottom:0px;}


/* TOP MENU STYLING */
#menu-top ul li {float: left;border-bottom: 0px solid #eee;}
#menu-top ul {float: right;}
#menu-top ul li {background-color:#f8f8f8;}
a.user-profile-image-link {padding:8px !important;}
#sk-header-top {position:fixed;}
#sk-header-top {margin-top: -50px !important;}
#sk-bottom-info {padding-top: 0px;}

.page-header {border-bottom: 0;}
	/*affects when to make it a fixed top menu bar */
@media (max-width:1001px) { 
		#sk-header-top {background-color: #F8F8F8; position: fixed;	display: block;	z-index: 9999;width: 100%;	margin-top: -42px !important; 	-moz-box-shadow: 2px 2px 4px #919191;-webkit-box-shadow: 2px 2px 4px #919191; box-shadow: 2px 2px 4px #919191;} 
		#menu-top ul {float: left;} 
		.navbar {margin-top: 0;} 
		#menu-top ul li {background: #FFFFFF;border-right: 1px solid #ccc;border-left: 1px solid #ccc;}
		#menu-top   {padding-left:0px;padding-right:0px;}
		#sk-header-top .container {padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;}
		.navbar-collapse {border-top:0px solid #cccccc;}
} 

/* MOBILE MENU PANCAKE BUTTON */
.navbar-toggle .icon-bar {width: 35px;height: 3px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #FFF;}
.navbar-toggle .menu-text {font-weight:normal;color:#ffffff;font-size:70%;}
.navbar-default .navbar-toggle {border-color: #333;background: #333;margin-top:10px;padding:9px 12px 3px 12px;}
.navbar-default .navbar-toggle:hover {border-color:#000;background-color:#5b77b0;}
.navbar-default .navbar-toggle:focus {border-color:#333;background-color:#333;}


/* MAIN MENU STYLES AND COLORS */
.navbar {border:0px solid #cccccc; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 130%;}
.navbar-default {background-color: #0d4c8f;}
.navbar-default .navbar-nav > li > a {color: #FFF;}
#menu-top .nav > li > a {padding: 10px 11px;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus , .navbar-inverse .navbar-nav >  a:hover { background-color: #b40633;display:block;}

@media (min-width: 1001px) { 
.navbar .navbar-collapse .menu li ul{border-left: 3px solid #2995BD;-moz-box-shadow: 2px 2px 4px #ccc;-webkit-box-shadow: 2px 2px 4px #ccc; box-shadow: 2px 2px 4px #ccc; border-right: 5px solid #2995BD;border-bottom: 5px solid #2995BD;}
.navbar-nav.navbar-right:last-child  {margin-right: 70px;}
.nav-pills ul.nav-child li:hover, .navbar-nav ul.nav-child li:hover {background-color:#5b77b0;}
.nav-pills ul.nav-child li:hover a, .navbar-nav ul.nav-child li:hover a {color:#ffffff;}
.navbar-nav > li:hover {background-color:#5b77b0;}
#menu-top .nav > li > a {padding: 40px 11px;}
}


/* CALL OUT AREA */

@media (max-width:1002px) { 
#callout { position: relative;float: right; margin-top: 85px !important;}  
}

#callout { position: absolute; right: 0; float: right;margin-top: 85px; z-index:90; padding:0; }


/* CONTAINER WRAPPER STYLES */
#sk-showcase .container {background-color: #fff; border: 0; display:table; content: ""}
.container.main-container {margin-top: 30px; background:transparent; background: none; background: rgba(255, 255, 255, 0.0); margin-bottom: 30px; border: 0;}

@media (min-width: 780px) and (max-width: 1200px){
.container.main-container {margin-top: 80px;}
}

.test {background: rgba(255, 255, 255, 0.9);}
#homepage {}
#about-us {}
#homepage > div.container.main-container {margin-top:0; background: rgba(255, 255, 255, 0.0);}
#about-us > div.container.main-container {margin-top: 120px;}
#volunteer > div.container.main-container {margin-top: 40px;}
.content-section-a {background-color: #000;	padding: 0;}
.content-section-b {border-top: 0;	padding: 10px 0;}


@media (max-width:1002px) {
#homepage > div.container.main-container { background: transparent; background-color:none; margin-top: 70px;}
}

#sk-highlight {background: transparent; background-color:none;}

@media (min-width: 1002px){
.content-section-a {padding: 100px 0;}
.content-section-b {padding: 100px 0;}
}

@media (min-width: 1200px){
.content-section-a {padding: 70px 0;}
.content-section-b {padding: 70px 0;}
}
/* HOME PAGE MODULE STYLES */

.logo img {width: 200px; height: 67px; padding: 0 0 3px 0; margin: 0;}
.moduletabletagline {margin-top: 120px; margin-bottom: 0px; text-align:center;}
.moduletabletagline h1, .moduletabletagline h2 {margin: 0 auto; text-align:center;}
.moduletabletagline h1 {font-size: 130%; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; text-transform: uppercase; color: #242430; letter-spacing: .02em; margin: 0; padding: 0 0 5px 0; font-weight:normal;}
.moduletabletagline h2 {font-size: 280%; font-family: 'garrison_light_sansregular', Arial, Helvetica, sans-serif; color: #242430; text-transform: uppercase; letter-spacing: .02em; margin: 0; padding: 0; font-weight:normal;}
@media all and (max-width: 500px){
	.moduletabletagline h2 {margin-bottom: 20px;}
}
/*Action Center*/
.action-center {margin: 0 0 30px; background: url(../img/action-center.png) 0 0 no-repeat; padding: 110px 0 0 50px;}
#homepage .action-center {margin: 15px 0 0;}
.action-center p {padding: 0 0 5px}

@media all and (min-width: 920px){
.action-center {background-size: contain;  padding: 100px 0 0 50px;}
	#homepage .action-center {margin: -42px 0 0;}

}
.action-center-calendar {margin: 10px auto; overflow: visible; padding: 3px 10px;}
.kitchen-cabinet {margin: 10px auto; }
.kitchen-cabinet h2 {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;  font-size: 1.5em; font-weight: 400; text-transform: uppercase; background-color: #b8191f; color: #fff; text-align:center; }
.action-center-calendar li {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;  font-size: 1.25em; font-weight: 400; text-transform: uppercase;  color: #fff; text-align:center; display:block;  margin-bottom: 7px; list-style: none;}
.kitchen-cabinet h2 a, .kitchen-cabinet h2 a:link, .kitchen-cabinet h2 a:visited {color: #fff; display:block; padding: 7px;}

.action-center-calendar li a, .action-center-calendar li a:link, .action-center-calendar li a:visited {background-color: #242430; color: #fff; display:block;  padding: 5px 10px;}
.action-center-calendar li a:hover, .action-center-calendar li a:focus {background-color: #ff0000; display:block; padding: 5px 10px;}

.kitchen-cabinet h2 a:hover, .kitchen-cabinet h2 a:focus, .action-center-calendar a:hover, .action-center-calendar a:focus {display:block; background-color: #222; padding: 7px;}
.take-action-now h2 {font-size: 1.6em; font-family: 'alternategothic2', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color: #242430; text-transform: uppercase; letter-spacing: .02em; margin: 0; padding: 0; font-weight:700;}

.take-action-now {margin-left: 50px;}
.take-action-now h2 {margin-bottom: 15px;}
.take-action-now p {font-size: .9em;}
.mod-articles-category-readmore a {padding: 7px 10px; margin: 15px 0 30px 0;}
.take-action-now .readmore, p.mod-articles-category-readmore a, p.mod-articles-category-readmore:visited{color: #fff;background-color: #0d4c8f;border-color: #0a3f77;}
.take-action-now .readmore:hover, .take-action-now .readmore:focus, p.mod-articles-category-readmore a:hover, p.mod-articles-category-readmore a:focus {background-color: #222;}
.mod-articles-category-title {font-size: 1.3em; font-weight: 700;}
ul.category-moduletake-action-now {list-style:none; }
.category-moduletake-action-now li {margin-top: 7px; margin-left:-40px;}
.mod-articles-category-introtext {positon: relative; display:block; margin-top: 15px; margin-bottom: 10px;}
.mod-articles-category-introtext strong {font-size: 1.4em; font-weight: bold; color: #5c75ad; line-height: 1.0em;}

#attention-democrats-take-action-now {}

@media all and (min-width: 920px){
	.mod-articles-category-readmore a {padding: 7px 10px; margin-left: 0;}
	.kitchen-cabinet {margin: 10px 14px 10px 50px; }
	#attention-democrats-take-action-now  #main-content-area {margin-top: 40px;}
	.take-action-now {width: 200px}
}
@media all and (min-width: 1200px) {
	.mod-articles-category-readmore a {margin: 15px 0 30px 65px;}
}
/*end Action Center*/
.facebook {padding: 0 0 0 35px;}
.blog-featuredhomepage .items-row {clear:both;}
.blog-featured .items-row {clear:both;}
.article_slider.home-slider {margin: 0 auto 20px;}


@media all and (max-width: 640px){
.home-slider {display:none; visibility: hidden;}
}
.poll {color: #333;}
.poll p {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; text-transform: uppercase; color: #333; letter-spacing: .02em; margin: 0; padding: 0 0 5px 0; font-weight:normal;}
.readmore {float:right; margin-bottom: 20px;}
.readmore, .button-readmore {text-align:center; width: 150px;  min-height: 20px; display:block; }
.readmore a, .readmore a:link, .readmore a:visited, .button-readmore a, .button-readmore a:link, .button-readmore a:visited {color: #fff; background-color: #042242;  text-decoration:none; display:block; padding: 10px;}
.readmore a:hover, .button-readmore a:hover {background-color: #0d4c8f; color: #fff; text-decoration:none; display:block;}
dl, dt { margin-top: 0;  margin-bottom: 3px;}
dt.article-info-term, .article-info-term {visibility:hidden; display:none;}
#sk-bottom-info {background: #fff;}
#sk-bottom-row {background-image:none; background-color: #102447;  margin: 0; padding: 20px 0;}
#sk-feature2 {margin-left: -15px;margin-right: -15px;background: #eeeeee;padding-top: 10px;padding-bottom: 25px;}
#homepage .home-slider .readmore {color: #fff; padding: 10px 15px;}

@media all and (min-width: 768px){
	.home-slider .readmore {float:right; margin-top: -70px; margin-bottom: 30px;}
	#homepage .home-slider .readmore {margin-top: 40px;}
}
.home-welcome {font-family: 'garrison_light_sansregular', Arial, Helvetica, sans-serif; font-size: 1.4em; line-height: 1.9em; font-weight: bold;}

@media (min-width: 768px){
.logo img {width: 300px; height: 100px; padding: 0 0 3px 0; margin: 0;}
.moduletabletagline {margin-top: 130px; margin-bottom: -20px; text-align:center;}
}

@media (min-width: 920px){
	.moduletabletagline h1, .moduletabletagline h2, .moduletabletagline {border: 0;}
	.moduletabletagline {margin-top: 120px; margin-bottom: -20px; text-align:center; }
	.moduletabletagline h2 {font-size: 280%; font-family: 'garrison_light_sansregular', Arial, Helvetica, sans-serif; color: #242430; text-transform: uppercase; letter-spacing: .02em; margin: 0; padding: 0; font-weight:normal;}
}

/* Creative Slider Home Page */
.moduletable-creative-slider-home {margin-top: 50px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 5px solid #dedede; border-top: 5px solid #dedede;}

@media all and (max-width: 699px){
	.moduletable-creative-slider-home {border-top: 0; border-bottom: 0; margin-top: 0; margin-bottom: 0; padding-bottom: 0;}
}

/* CW News Slider */
.moduletable-CWNews-Slider { width: 100%; height: auto;}
.moduletable-CWNews-Slider .cwNews { padding: 10px; background-color: #5b77b0;}
.moduletable-CWNews-Slider .cwNews .cwItem {background-color: #fff;padding: 10px;}
.moduletable-CWNews-Slider .cwNews .cwItem .cwTitle, .moduletable-CWNews-Slider .cwNews .cwItem .cwImage.none, .cwNews .cwItem .cwImage a, .cwNews .cwItem .cwInfo, .cwNews .cwItem .cwCategories {display: none; visibility: hidden; padding: 0;}
.cwNews.cwDefault .cwreadmore {display:block; font-size: 20px; font-weight: 400; width: 150px; color: #fff; background-color: #A52338;border-color: #A52338; margin-top: 20px;  border-radius: 0; border-right: 15px solid #A52338;}
.cwNews .cwToolbar {overflow: visible;}
.cwNews .cwToolbar:before  {content: "Slides"; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; text-transform: uppercase;  letter-spacing: .02em; 
font-size: 1.7em;  margin-right: 0; color: #ccc; display:inline-block; overflow: visible;}
.cwPrev:before {left: 5px;  border-right: 15px solid #fff;} 
.cwNext:before {border-left: 15px solid #fff;}

@media all and (max-width: 640px) {
	.moduletable-CWNews-Slider {display:none; visibility: hidden;}
}



/* BOTTOM INFO MENU BOX AREA */
#sk-bottom-info h2 {font-size: 130%;}

/* breezing forms for petitions surveys and contact form */
.petition-links {clear:both; margin-bottom: 30px;}
.petition-links a, .petition-links a:link, .petition-links a:visited {display:inline; margin: 15px 7px; padding: 7px 12px; color: #fff; background-color: #5b77b0;}
.petition-links a:hover, .petition-links a:focus {background-color: #333;}

/* BUTTON COLORS */
.btn-info {color: #fff;background-color: #A52338;border-color: #A52338;}
.btn-info:hover {}
.btn-primary a, .btn-primary a:visited, a.btn-primary, a.btn-primary:link, a.btn-primary:visited {color: #fff;}

/* LOGIN FORM FIX FOR SOME BROWSER LIKE FIREFOX */
.login {clear:both;}


/* FIX PARAGRAPH FORMATTING WHEN ADMIN DOESN'T USE P TAGS IN CONTENT */
#mainContentArea > div.item-page, #mainContentArea .blog {font-size: 115% !important; font-weight: normal;}


/* TYPOGRAPHY AND MODULE STYLES */
.small {font-size: 80%;}
.title-line h2 {font-size: 300%;border-bottom: 1px solid #333;margin-bottom: 20px;clear:both;}
.page-header h2 {font-size: 240%;}
.tab-content .tab-pane h4 {font-size: 120%; color: #79C142;}
.nn_tabs .nav-tabs{*zoom:1;border-bottom:1px solid #333;}
.nn_tabs .nav-tabs>li.active>a,.nn_tabs .nav-tabs>li.active>a:hover{color:#fff;background-color:#5b77b0;border:1px solid #ddd;border-bottom-color:transparent;cursor:default}
.nn_tabs.outline_content>.tab-content{margin-bottom:18px;border:1px solid #333;border-top:0;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}
#sk-feature2 .title-line h2 {border-bottom: 1px solid #333333; margin-bottom: 20px;}
.staff-login {margin-left: 30px;}
.staff-login #form-login-remember, .staff-login ul.unstyled {visibility:hidden; display: none;}
.bg-white .content-box {background:#ffffff;}


/* BANNER AREAS STYLING */
.banneritem a:hover img {opacity:.6;}

/* sidebar */
#banners-sidebar-top, #banners-sidebar-bottom {margin: 20px 0px;}
.banneritem {margin:10px 0px;}

/* SPECIAL CATEGORY FORMATTING */
#mainContentArea .blog .items-leading .leading-0 {
background: #FCFCFC;
padding: 10px 20px 50px 20px;
}
/* dates to remember slide */
.dates-to-remember {background:#5c76ad; }
.logo-dates-to-remember {float:left; width: 25%; margin-right: 7px;}
.dates-to-remember p {font-family: 'Oswald', sans-serif; font-size: 2.3em; line-height: 1.2em; color: #fff; margin: 25px 0 0 15px; display:block; }
.dates-to-remember .small p {font-family: Arial, sans-serif; font-size: 1.8em; color: #fff; line-height: 1.2em; font-weight: bold; width: 85%; padding: 0 0 10px; margin: 0;}
.dates-to-remember .btn {font-family: 'Open Sans', sans-serif; font-weight: 500; font-size: 1.5em; padding: 10px;  display:inline-block; float:right; margin-right: 10px;}
.dates-to-remember-link {margin-right: 30px;}

/* call to caucus slide */
.call-to-caucus {background:#5c76ad; }
.logo-caucus {float:left; width: 25%; margin-right: 7px;}
.logo-caucus img {max-width: 100%; height: auto;}
.call-to-caucus p {font-family: 'Oswald', sans-serif; font-size: 3.10em; line-height: 1.3em; color: #fff; margin-top: 30px; margin-bottom: 0; padding-bottom: 0;}
.call-to-caucus p.small {font-family: Arial, sans-serif; font-size: 1.0em; font-weight: 700; width: 70%; display:block; float:left; margin-left: 15px; margin-top: 7px;}
.caucus-link {margin-right: 30px;}
.call-to-caucus .btn {font-family: 'Open Sans', sans-serif; font-weight: 500; font-size: 1.5em; padding: 10px;  display:inline-block; float:right; margin-right: 10px;}

.call-phone-view .call-to-caucus {padding: 10px 30px;}
.call-phone-view .logo-caucus {visibility:hidden; display:none;}
.call-phone-view .call-to-caucus p {font-size: 2.5em; margin-bottom: 10px;}
.call-phone-view .call-to-caucus .btn {float:none; margin-bottom: 10px; font-size: 1.3em;}
.call-phone-view .call-to-caucus p.small {float:none; width: 100%; font-size: 1.0em; margin-left: 0;}

/* breezing forms STYLING */
#mainContentArea .row-fluid h1.title {font-size: 300%;}
.control-group input {border-radius: 10px;padding: 10px;width: 90%;border: 1px solid #B4B4B4; -moz-box-shadow: 1px 1px 3px #ccc inset;-webkit-box-shadow: 1px 1px 3px #ccc inset; box-shadow: 1px 1px 3px #ccc inset; margin-bottom: 7px;}
.control-group label.control-label {font-size: 120%;margin: 15px 5px 5px 15px;}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {}
#pf_Attach_Image_1, #pf_Attach_Image_2, #pf_Attach_Document {border: 0px solid #ffffff;box-shadow: none;}
input[type="radio"] {border: 0px solid;box-shadow: none;float: left;width: 15px;margin-right: 25px;margin-bottom: 25px;}
.bfSubmitButton.button {background-color:#0d4c8f; color: #fff;}
.bfSubmitButton.button:hover, .bfSubmitButton.button:focus {background-color: #333;}

@media all and (min-width:769px) {
	.control-group input {width: 85%;}
	.control-group.payment_information input.radio {width: auto; padding: 10px;transform: scale(1.5); }
	.control-group input[type="checkbox"] {width: 20px; transform: scale(1.5); box-shadow: 0px 0px 0px #fff inset;}
}
#petition-wittman h2 {margin-bottom: 25px;}

/* 404 PAGE */
#errorpage-styles .banner {background: transparent;}
#errorpage-styles .banner h2, #errorpage-styles .banner h1 {color: #38B3E0;}
#errorpage-styles p {color: #000000;text-shadow: 2px 2px 1px #FFF;font-size: 25px;}
#errorpage-styles p a.btn-primary {text-shadow: 0px 0px 0px #FFF;font-size: 35px;padding:15px 50px;}
body#errorpage-styles  {background: url(../img/</li><li>.jpg) no-repeat scroll center 60px #ffffff;background-attachment:fixed;}


/* REGISTERED USER PROFILE EDIT FORM STYLES AND FIXES */
fieldset {padding: .35em .625em .75em;margin: 0 2px;border: 0px solid #c0c0c0;}


/*ACY Mailing email software */
.stay-informed .btn {border-radius: 0; font-size: 1.4em;} 
.acymailing_form select {margin: 0 0 15px 0; padding: 7px 10px;}
.acymailing_form input {padding: 7px 10px;}
.acymailing_module_form .acymailing_introtext small {line-height: 1.0em;}
.acymailing_form input[type="radio"], .acymailing_form input[type="checkbox"] {margin: 0 7px 0 0; padding: 7px;}
.acymailing_form p.onelist {padding-bottom: 7px;}
.stay-informed h2 {color: #b40633; font-weight: bold; position:relative; padding-left: 40px; font-size: 1.8em; margin-bottom: 10px;}
.stay-informed h2:before  {  content: "\f0eb";    font-family: 'FontAwesome';  font-style: normal;   font-weight: normal;
    text-decoration: inherit;    color: #666;    font-size: 2.5em;     position: absolute;    top: -10px;    left: 0;}

@media all and (min-width: 990px){.acymailing_modulestay-informed {border-left: 6px solid #666; padding-left: 20px; margin-left: 20px;}
	.stay-informed h2 {padding-left: 47px; margin-top: 40px;}
	.stay-informed h2:before {left: 7px;}}
/* MODULES - FEED */
.rss-feed h2 a {display: none;margin-bottom:20px;}
.rss-feed {margin-bottom:20px;
}
/* font awesome */
@font-face {font-family:Font Awesome\ 5 Free;font-style:normal;font-weight:400;src:url(../webfonts/fa-regular-400.eot);src:url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-regular-400.woff2) format("woff2"),url(../webfonts/fa-regular-400.woff) format("woff"),url(../webfonts/fa-regular-400.ttf) format("truetype"),url(../webfonts/fa-regular-400.svg#fontawesome) format("svg")}
.far{font-weight:400}
@font-face{font-family:Font Awesome\ 5 Free;font-style:normal;font-weight:900;src:url(../webfonts/fa-solid-900.eot);src:url(../webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-solid-900.woff2) format("woff2"),url(../webfonts/fa-solid-900.woff) format("woff"),url(../webfonts/fa-solid-900.ttf) format("truetype"),url(../webfonts/fa-solid-900.svg#fontawesome) format("svg")}
.fa,.far,.fas{font-family:Font Awesome\ 5 Free}
.fa,.fas{font-weight:900}

/* footer */
footer {background-color: #0d4c8f;	padding: 20px 0; color: #000;}
.moduletablecopyright-social h5 {font-family: 'alternategothic2', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 2.8em;}
.moduletablecopyright-social h5, .moduletablecopyright-social p, .moduletablecopyright-social .social-media-wrapper{color: #fff; text-align:center;}
.public-meetings {font-size: 1.6em;}
.social-media-wrapper img {margin-right: 10px;}
.hvadems-login {margin: 30px auto; text-align:center; width: auto;}
p.copyright {margin: 5px 0 0; color: #5c76ad;}
.moduletablecopyright-social {width: 85%; margin: 10px auto;}

/* hover styles */
.hvr-float-shadow {display: inline-block;  vertical-align: middle;  -webkit-transform: translateZ(0);  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);  -webkit-backface-visibility: hidden;  backface-visibility: hidden;  -moz-osx-font-smoothing: grayscale;  position: relative;  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;  -webkit-transition-property: transform;  transition-property: transform;}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active { -webkit-transform: translateY(-5px);  transform: translateY(-5px);  /* move the element up by 5px */}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {  opacity: 1;  -webkit-transform: translateY(5px);  transform: translateY(5px);  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */}
.hvr-grow {display: inline-block;  vertical-align: middle;  -webkit-transform: perspective(1px) scale(0.8) translateZ(0);  transform: perspective(1px) scale(0.8) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);  -webkit-backface-visibility: hidden;  backface-visibility: hidden;  -moz-osx-font-smoothing: grayscale;  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;  -webkit-transition-property: transform;  transition-property: transform;}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {-webkit-transform: scale(1.0);  transform: scale(1.0);}

/* Blog Layout Styles */
.blog-featured {margin-bottom: 25px;}

/*captcha recaptcha */
.recaptchatable #recaptcha_response_field {font-size: 11pt;}

/*Event Booking Pro*/
#eb_docs h1.eb_title {font-size:2.0em;  font-weight: normal;  color: #8e0f0f; margin:15px 0 12px 15px;  text-shadow:none; padding-top: 5px;}
.eb_title {line-height: 2.6em;}
#fb_share_button {margin: 10px;}
.eb_description, .eb_description p{color: #000; padding: 0 0 15px 15px; font-size: 1.0em; line-height: 1.6em;}
.os_table {background-color: #fff;}
.title_cell {padding-left: 30px;}
#maincontent ul.eventsmall {margin: 0 0 0 -15px;}
#golf-tournament #eb-event-info {display:none; visbility: hidden;}
.eb-colorbox-map.cboxElement {font-size: .9em; line-height: 1.2em; display:block; }
.eb-colorbox-map.cboxElement:link, .eb-colorbox-map.cboxElement:visited {color: #666;}
.eb_event_link:before {font-family: 'FontAwesome'; font-size: 1.3em; color: #1c71bf;  display: inline-block; padding-right: 10px;   content: "\f017";}
.eb_event_link:link, .eb_event_link:visited {font-weight: bold; color: #1c71bf;}
.eb_event_link:hover, .eb_event_link:focus {font-weight: bold; color: #333; text-decoration: none;}
.eb-taskbar li a:link, .eb-taskbar li a:visited, .eb-taskbar li a:hover {text-decoration: none; background-color: #5C76AE; color: #fff; padding: 7px 10px; font-size: 1.3em; margin-bottom: 15px;}

/* form styles*/
select {line-height: 1.6em; padding: 7px; border-radius: 5px; margin-bottom: 15px;}
input[type="text"]  {height: auto; line-height: 1.8em;}
input[type="radio"] {margin: 0 7px 0 0;}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {margin: 0 10px 0 0;padding: 7px; display:inline-block; transform: scale(1.4); }

/* event  blue wave bash */
.control-group.payment_information label.radio {margin-left: 10px;}
.control-group.payment_information input[type="radio"] {margin-right: 2px;}
.donation-level-bwb .control-group input[type="checkbox"]:after {clear:both;}
body#bwb a.btn-lg {border-radius: 0; }
body#bwb a.btn {display:block; width: 100%; margin: 0 auto 20px;}

/* admin area */
#administrator-area #main-content-area.col-md-9, #adminarea #main-content-area.col-md-9 {width: 100%;}
#administrator-area h2 .subheading-category {font-size: 1.3em;  color: #fff;}
#administrator-area .blogadministrator-area {margin-bottom: 25px;}
#administrator-area h2 .subheading-category:before {font-family:Font Awesome\ 5 Free; content:"\f005"; -moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;font-size:1.0em;line-height:.75em; vertical-align:.1667em; font-weight:400}
.admin h2 {font-size: 1.6em; margin-bottom: 15px;}
#administrator-area h3.osm-heading {margin-top: 30px;}
.admin-instructions {background: rgba(49,92,36,.5); padding: 20px; margin-right: 15px; margin-left: 15px;}
.admin-instructions p {font-size: 1.4em; line-height: 1.6em; color: #fff; }
.control-group  {clear:both; margin-bottom: 7px; display: block; margin-right: 10px}
.form-inline.cbLoginForm .control-group {margin-right: 0; margin-left: 30px;}
.icon-user {}
.button-select {line-height: 1.7em;}
.admin {background-color: rgba(255,255,255,0.72); padding: 30px; margin-bottom: 0;}
.admin .nav>li>a {margin-bottom: 7px; background-color: #fff; font-weight: 500; font-size: 1.3em; padding: 10px 15px;  transition: all 0.5s ease; color: #b40633;   font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
.admin .nav>li>a:hover, .admin .nav>li>a:focus {background: rgba(0,0,0,.4); color: #fff;}
#administrator-area .nav#toplogin li>a:hover, #administrator-area .nav#toplogin li>a:focus, #administrator-area .nav#toplogout li>a:hover, #administrator-area .nav#toplogout li>a:focus {background-color: #6b6a10; color: #fff; -webkit-transform: scale(1.2);  transform: scale(1.2);}
#administrator-area #news {padding-bottom: 50px;}
#administrator-area .page-header {border-bottom: 0; margin: 0 -15px;}
#administrator-area #sk-component #maincontent {background-color: transparent; }
.admin h3 { margin: 20px 0 10px 20px; color: #000; font-weight: 400;}
#administrator-area #news .nav > li a {background-color: #fff; margin-bottom: 5px;}
#administrator-area {position: relative; background-color: #97cf5b;}
#tagul #searchbartag, #tagul .searchtag,  #acy_content #search  {margin-top: 10px; height: 35px; line-height: 25px;}
#tagfieldcontainer  {display:none; visibility:hidden;}
#administrator-area #adminForm .form-group .col-sm-3.control-label, #administrator-area #adminForm .form-group .controls {clear:both; width: 100%; float:none;}
#administrator-area #modules-form, #administrator-area #edocman_form {background-color: rgba(255,255,255,.9); padding: 15px;}
#administrator-area #modules-form fieldset {}
#administrator-area #modules-form .radio {position:relative; display:inline-block;}
#administrator-area #modules-form .radio input[type=radio] {}
#administrator-area #modules-form .radio label {position:relative; display:block;}
.eb-container .tab-content {padding-left: 30px; font-size: 1.5em;}
#administrator-area .edocman_upload_link.btn.btn-success {padding: 10px 15px; font-size: .75em;}
#administrator-area .edocman-icon-upload {display:none; visibility:hidden;}
#administrator-area a.edocman_upload_link.btn.btn-success, a.edocman_upload_link.btn.btn-success:link {color: #fff;}

@media all and (min-width: 768px) {
	#acy_newsletter_listing_menu .toolbar {margin-top: 10px; margin-right: 90px;}
	#admin-tools h1 {margin-left: 15px;}
	#administrator-area #maincontent .row.eb-container {margin-left: 30px;}
}
@media all and (min-width: 920px) {
	#administrator-area h2 .subheading-category {font-size: 1.5em;  color: #b0c7ef;}
	#administrator-area  {background: #97cf5b url("../img/admin-1100.jpg") 0 0 no-repeat; background-size: cover;	position: relative;}}
@media (min-width: 1002px){
#administrator-area .content-section-a {padding: 100px 0 0;}
#administrator-area .content-section-b {padding: 2px 0 20px;}
	#administrator-area #modules-form {margin-top: 110px;}
}
@media all and (min-width: 1020px){
	#adminarea #mainContentArea {width: 100%;}
	#administrator-area #modules-form, #administrator-area #edocman_form  {margin-top: 45px;}
}
@media all and (min-width: 980px) and (max-width: 1199px){
	#administrator-area .blogadministrator-area, #adminarea #mainContentArea, #administrator-area #edocman_form {margin-top: 75px;}
}
@media all and (min-width: 1200px) and (max-width: 1305px){
	#administrator-area .blogadministrator-area, #adminarea #mainContentArea {margin-top: 125px;}
	#administrator-area #modules-form, #administrator-area #edocman_form {margin-top: 95px;}
}
@media all and (min-width: 1200px){	#adminarea .container {width: 97%; margin: 0 auto;}}
@media all and (min-width: 1250px) {
#administrator-area  {background: #97cf5b url("../img/admin-1250.jpg") 0 0 no-repeat; background-size: cover;	position: relative;}
}
@media all and (min-width: 1306px){
	#administrator-area .blogadministrator-area, #adminarea #mainContentArea, #administrator-area #edocman_form {margin-top: 75px;}
}
@media all and (min-width: 1450px) {
#administrator-area  {background: #97cf5b url("../img/admin-2000.jpg") 0 0 no-repeat; background-size: cover;	position: relative;}
}
@media all and (min-width: 2150px) {
#administrator-area  {background: #97cf5b url("../img/admin-2750.jpg") 0 0 no-repeat; background-size: cover;	position: relative;}
}

#adminForm {padding: 20px; margin: 0 -15px 30px; }
.admin nav#menu, .moduletable-toplogout nav#menu {display:none; visibility: hidden;}
.moduletable-toplogout ul {margin-left: 33px; z-index: 0;}
.moduletable-toplogout li {display:block; padding: 10px 20px; width: 160px; font-size: 1.4em; text-align:center;}
.moduletable-toplogout li a, .moduletable-toplogout li a:link, .moduletable-toplogout li a:visited {position: absolute; bottom: 0; left: 25%; background-color:#004481; color: #fff; display:block; padding: 10px 20px; z-index: 0; height: 50px; }
.moduletable-toplogout li a:hover,  .moduletable-toplogout li a:focus {background-color: #fbb32e; color: #fff; text-decoration:none; display:block; padding: 10px 20px;}

/*editor css*/
.edit {background-color: #ffffff; padding: 30px;margin-bottom: 20px;}
.icons .btn-group, .btn-group-vertical { position: absolute; top: 40px; right: 10px; display: inline-block;    vertical-align: middle; z-index: 99999999;}
.class .btn dropdown-toggle {background-color: #fff;}
.edit.item-page .btn-group {display:inline-block; }
.admintable input[type="text"] {padding: 15px 15px; }
.admintable select {height: 45px; width: auto;}

@media all and (min-width: 992px){
	.icons .btn-group, .btn-group-vertical { position: absolute; top: 20px; right: 70px; z-index: 999999999;}
}

/* admin Tooltips */
.control-label .hasPopover,.control-label .hasTooltip, .djc_itemform .control-label .hasPopover {display: inline-block;}
.tool-tip {   float: left;   background: #ffc;   border: 1px solid #D4D5AA;   padding: 5px;   max-width: 200px;}
 .tool-title { padding: 15px 0 5px;  margin: -15px 0 0 0;   font-size: 100%;   font-weight: bold; }
 .tool-text { font-size: 100%;   margin: 0;}

#adminForm .radio {margin-top: 0; margin-bottom: 0; margin-right: 10px;}
.eb-container .form-group .radio input[type=radio], form.form-horizontal ul li label input[type=radio], form.form-horizontal ul li label input[type=radio]{transform: scale(1.4);}
.eb-container .form-group .radio  {margin-left: -20px; }

/* chosen */
.nav>li>a{display:block!important}
.control-label .hasPopover,.control-label .hasTooltip,.controls .input-append .inputbox,.djc_itemform .control-label .hasPopover{display:inline-block!important}
.chzn-container{width:auto!important;min-width:200px!important;  }

.chzn-container-multi .chzn-choices{width:300px!important}
.chzn-container-single .chzn-single {border-radius: 0; margin-top: 1px; height: 35px;}
.chzn-container-single .chzn-single span {padding: 7px 15px; line-height: 2.0em;  text-overflow: initial;}
.control-label {min-width:163px; }
.hasPopover .title{position:relative;display:none!important}

@media (min-width: 768px){
.control-label.col-md-3 {width: 25%;}
.onlymobile{display:none}
}

.onlymobile {padding:0}
.onlymobile .slide-desc-text-default{padding:0 0 1px}
.onlymobile .slide-desc-text-default p {margin:0;padding:0}.onlymobile .slide-desc-text-default .but a {padding:2px; background:#b9c6ac; color:#000}
.onlymobile .slide-desc-text-default .desc{font-size:11px}
.jmoddiv.jmodinside {color: #333; position: relative;   top: 0;    left: 0;}
.btn.jmodedit:before {font-family: 'FontAwesome'; font-size: 1.3em; color: #333; content: "\f040"; padding: 5px;}
.btn.jmodedit { z-index: 1001;    display: block;  position: absolute;  top: 0;  right: 90px;}
html[dir=rtl] .btn.jmodedit {right: auto;   left: 0;}
.modal-backdrop.in {width: 0;}
